## rust-crokey 1.0.1

=== debian/changelog ===
rust-crokey (1.0.1-1) unstable; urgency=medium

  * Package crokey 1.0.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 29 Jun 2024 01:19:45 +0530

rust-crokey (0.6.4-1) unstable; urgency=medium

  * Package crokey 0.6.4 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:54:09 -0400
