=== debian/control ===
Source: rust-crokey
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crokey-proc-macros-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.130-~~) <!nocheck>,
 librust-strict-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crokey]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey
X-Cargo-Crate: crokey
Rules-Requires-Root: no

Package: librust-crokey-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crokey-proc-macros-1+default-dev (>= 1.0.1-~~),
 librust-crossterm-0.27+default-dev,
 librust-once-cell-1+default-dev (>= 1.12-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-strict-0.2+default-dev
Provides:
 librust-crokey+default-dev (= ${binary:Version}),
 librust-crokey+serde-dev (= ${binary:Version}),
 librust-crokey-1-dev (= ${binary:Version}),
 librust-crokey-1+default-dev (= ${binary:Version}),
 librust-crokey-1+serde-dev (= ${binary:Version}),
 librust-crokey-1.0-dev (= ${binary:Version}),
 librust-crokey-1.0+default-dev (= ${binary:Version}),
 librust-crokey-1.0+serde-dev (= ${binary:Version}),
 librust-crokey-1.0.1-dev (= ${binary:Version}),
 librust-crokey-1.0.1+default-dev (= ${binary:Version}),
 librust-crokey-1.0.1+serde-dev (= ${binary:Version})
Description: parse and describe keys - helps incorporate keybindings in terminal applications
 This package contains the source for the Rust crokey crate, packaged by
 debcargo for use with cargo and dh-cargo.
