## rust-crokey 1.1.0

=== debian/changelog ===
rust-crokey (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package crokey 1.1.0 from crates.io using debcargo 2.7.5
  * Downgrade crossterm dependency to v0.27

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:12:28 +0100
