=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey 1.1.0 --all-targets --all-features
Features: test-name=rust-crokey:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-deser-hjson-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey 1.1.0 --all-targets
Features: test-name=librust-crokey-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-deser-hjson-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-crokey-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-deser-hjson-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey 1.1.0 --all-targets --no-default-features
Features: test-name=librust-crokey-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-deser-hjson-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
