=== debian/control ===
Source: rust-crokey
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crokey-proc-macros-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-crossterm+default-dev (<< 0.30-~~) <!nocheck>,
 librust-crossterm+default-dev (>= 0.27-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.130-~~) <!nocheck>,
 librust-strict-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crokey]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey
Homepage: https://github.com/Canop/crokey
X-Cargo-Crate: crokey
Rules-Requires-Root: no

Package: librust-crokey-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crokey-proc-macros-1+default-dev (>= 1.2.0-~~),
 librust-crossterm+default-dev (<< 0.30-~~),
 librust-crossterm+default-dev (>= 0.27-~~),
 librust-once-cell-1+default-dev (>= 1.12-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-strict-0.2+default-dev
Provides:
 librust-crokey+default-dev (= ${binary:Version}),
 librust-crokey+serde-dev (= ${binary:Version}),
 librust-crokey-1-dev (= ${binary:Version}),
 librust-crokey-1+default-dev (= ${binary:Version}),
 librust-crokey-1+serde-dev (= ${binary:Version}),
 librust-crokey-1.2-dev (= ${binary:Version}),
 librust-crokey-1.2+default-dev (= ${binary:Version}),
 librust-crokey-1.2+serde-dev (= ${binary:Version}),
 librust-crokey-1.2.0-dev (= ${binary:Version}),
 librust-crokey-1.2.0+default-dev (= ${binary:Version}),
 librust-crokey-1.2.0+serde-dev (= ${binary:Version})
Description: parse and describe keys - helps incorporate keybindings in terminal applications
 Source code for Debianized Rust crate "crokey"
