=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-crokey-proc-macros-1+default-dev (>= 1.2.0-~~) <!nocheck>,
+ librust-crokey-proc-macros-1+default-dev (>= 1.3.0-~~) <!nocheck>,
  librust-crossterm+default-dev (<< 0.30-~~) <!nocheck>,
  librust-crossterm+default-dev (>= 0.27-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.12-~~) <!nocheck>,
@@ -21,14 +21,13 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey
 Homepage: https://github.com/Canop/crokey
 X-Cargo-Crate: crokey
-Rules-Requires-Root: no
 
 Package: librust-crokey-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-crokey-proc-macros-1+default-dev (>= 1.2.0-~~),
+ librust-crokey-proc-macros-1+default-dev (>= 1.3.0-~~),
  librust-crossterm+default-dev (<< 0.30-~~),
  librust-crossterm+default-dev (>= 0.27-~~),
  librust-once-cell-1+default-dev (>= 1.12-~~),
@@ -41,11 +40,11 @@
  librust-crokey-1-dev (= ${binary:Version}),
  librust-crokey-1+default-dev (= ${binary:Version}),
  librust-crokey-1+serde-dev (= ${binary:Version}),
- librust-crokey-1.2-dev (= ${binary:Version}),
- librust-crokey-1.2+default-dev (= ${binary:Version}),
- librust-crokey-1.2+serde-dev (= ${binary:Version}),
- librust-crokey-1.2.0-dev (= ${binary:Version}),
- librust-crokey-1.2.0+default-dev (= ${binary:Version}),
- librust-crokey-1.2.0+serde-dev (= ${binary:Version})
+ librust-crokey-1.3-dev (= ${binary:Version}),
+ librust-crokey-1.3+default-dev (= ${binary:Version}),
+ librust-crokey-1.3+serde-dev (= ${binary:Version}),
+ librust-crokey-1.3.0-dev (= ${binary:Version}),
+ librust-crokey-1.3.0+default-dev (= ${binary:Version}),
+ librust-crokey-1.3.0+serde-dev (= ${binary:Version})
 Description: parse and describe keys - helps incorporate keybindings in terminal applications
  Source code for Debianized Rust crate "crokey"
